%latex
\documentclass[a4paper,12pt,french]{book}

\input{../livre.tex.inc}

\title{Notes sur l'informatique et les sciences du numérique \\ LaSalle Saint-Denis \\ Année 
\number\count1/\number\count2}
\author{Vincent-Xavier \bsc{Jumel}}

\begin{document}
%\parindent0pt

\maketitle

%\titlepage

\tableofcontents

\newpage




\end{document}